{
    "format_version": 2,
    "header": {
        "description": "Smaller version of the Totem of undying",
        "name": "RJ's Smaller Totem",
        "uuid": "e60ce0a5-1a14-4b1a-a006-52f27ba96f42",
        "version": [0, 0, 2],
        "min_engine_version": [ 1, 16, 200 ]
    },
    "modules": [
        {
            "description": "By - RJthecrafter",
            "type": "resources",
            "uuid": "b491754e-22e1-46fd-b1e9-bff721b48217",
            "version": [0, 0, 2]
        }
    ]
}